@charset "shift_jis";

@import "/css/grand_portal/module.css";/* common module style */

/*基本タグ・クラス設定*/

*{margin:0px;padding:0px;}

img{border:0px;}
body{font-family:'メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','Osaka','ＭＳ Ｐゴシック',sans-serif;font-size:0.8em;line-height:1em;color:#666666;}

a{cursor: pointer;text-decoration:none;}
a:link{color:#0817A8;}
a:visited{color:#1C0882;}
a:hover,a:active{color:#2132DB;}

.contents_margin{ margin:0px 27px;}
.non,hr{visibility:hidden;display:none;}
.clear{clear:both;text-align:right;}
.left{float:left;}
.right{float:right;}
.Tcenter{text-align:center;}
.Tright{text-align:right;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}

/*Hides from IE-mac\*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac\*/



h1,h2,h3{line-height:normal;}

/*グランドヘッダ*/
#grandhead{padding:0;margin:0; background:#FFF; border-bottom:1px solid #CCC;}

#grandhead p.headcopy{ margin:0; padding:0.25em 1em;color:#999; float:left; line-height:1.25em;}
#grandhead p.headcopy a{ color:#999; border-bottom:1px dotted #999; display:block; }

#grandhead ul.headnavi {margin:0; padding:0.25em 1em;float:right; list-style:none; }
#grandhead ul.headnavi li { float:left; margin:0 1em 0 0; padding:0;line-height:1.25em;}

#grandhead ul.headnavi li a.home{ background:url(/legacy/img/common_images/ic_pophome.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.teamsearch{ background:url(/legacy/img/common_images/ic_teamsearch.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.memberlogin{ background:url(/legacy/img/common_images/ic_memberlogin.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.managelogin{ background:url(/legacy/img/common_images/ic_managelogin.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }
#grandhead ul.headnavi li a.contact{ background:url(/legacy/img/common_images/ic_contact.gif) no-repeat 0 0.3em; padding:0 0 0 1.25em; }

#grandhead #logo{display:block;width:72px;height:19px;float:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}

/*グランドホーム*/
#grandhead #home{display:block;margin-top:1px;background-image:url(/legacy/img/portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;}
/*IE6hack*/
*html body div#grandhead #home{width:110px;}
#grandhead #home #righthome{display:block;padding:4px 10px 0px 3px;height:18px;background-image:url(/legacy/img/portal/grand_bt_right.gif);background-position:100% 0px;color:#FFFFFF;font-size:0.75em;}

/*グランド何？*/
#grandhead #nani{display:block;margin-top:3px;background-image:url(/legacy/img/portal/grand_bt_left.gif);background-repeat:no-repeat;padding-left:12px;height:22px;float:right;margin-left:2px;}
/*IE6hack*/
*html body div#grandhead #nani{width:100px;}
#grandhead #nani #rightnani{display:block;color:#FFFFFF;padding:4px 10px 0px 3px;height:18px;background-image:url(/legacy/img/portal/grand_bt_right.gif);background-position:100% 0px;font-size:0.75em;}

#logo{display:block;float:left;width:236px;height:130px;}
#title3 h1{text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#menu{padding:11px 4px 4px 0px;float: right;}
#menu dd{float:left;display:inline;}
#menu a{display:block;width:84px;height:18px;margin:0px 3px 0px 1px;padding:3px;color:#FFFFFF;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#navigation{padding:5px 0px 0px 0px;clear:both;}
#navigation dd{float:left;display:inline;margin:0px 2px 0px 0px;}
#navigation a{display:block;padding:0px;width:60px;height:60px;color:#FFFFFF;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}
#navi1 a,#navi2 a,#navi3 a,#navi4 a,#navi5 a,#navi6 a,#navi7 a{background-image:url(/legacy/img/portal/main_img_naviover.gif);background-repeat:no-repeat;background-position:0px 0px;}
#navi1a a,#navi2a a,#navi3a a,#navi4a a,#navi5a a,#navi6a a,#navi7a a{background-image:url(/legacy/img/portal/main_img_naviover.gif);background-repeat:no-repeat;background-position:0px 0px;}
#navi1 a:hover,#navi1 a:active,#navi1a a{background-position:-2px -66px;}
#navi2 a:hover,#navi2 a:active,#navi2a a{background-position:-64px -66px;}
#navi3 a:hover,#navi3 a:active,#navi3a a{background-position:-126px -66px;}
#navi4 a:hover,#navi4 a:active,#navi4a a{background-position:-188px -66px;}
#navi5 a:hover,#navi5 a:active,#navi5a a{background-position:-250px -66px;}
#navi6 a:hover,#navi6 a:active,#navi6a a{background-position:-312px -66px;}
#navi7 a:hover,#navi7 a:active,#navi7a a{background-position:-374px -66px;}

/*ログイン*/
#nowlogin #loginname{display:inline;color:#F46612;height:14px;}
#nowlogin #logoutbtn{display:block;width:101px;height:20px;margin:8px 0px 0px 54px;text-align:left;text-indent:-9999px;/*\*/overflow: hidden;/**/}


/*メイン*/
#main{width:100%;margin:0 auto;
background-image:url(/legacy/img/portal/grand_img_back.jpg);background-repeat:repeat-x;background-color:#EEEEEE;}

/* ボタン↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
#btn{background-image:url(/legacy/img/team/main_bt_left.gif);background-repeat:no-repeat;background-position:0px 50%;line-height:22px;font-size:13px;margin:0px 0px 0px 0px;padding:3px 0px 3px 10px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #btn {padding:3px 0px 5px 10px !important;}
/*Safari用hack*/
#btn:empty {padding:2px 0px 5px 10px !important;}
#btn #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_right.gif);background-repeat:no-repeat;background-position:100% 50%;padding:3px 18px 5px 0px;color:#FFFFFF;font-size:13px;line-height:22px;}
/*ボタン*/
#btncancel{background-image:url(/legacy/img/team/main_bt_left2.gif);background-repeat:no-repeat;background-position:0px 50%;line-height:22px;font-size:13px;margin:0px 0px 0px 0px;padding:3px 0px 3px 18px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #btncancel {padding:3px 0px 5px 18px !important;}
/*Safari用hack*/
#btncancel:empty {padding:3px 0px 5px 18px !important;}
#btncancel #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_right2.gif);background-repeat:no-repeat;background-position:100% 50%;padding:3px 10px 5px 0px;color:#FFFFFF;font-size:13px;line-height:22px;}
/*BIGボタン*/
#bigbtn{background-image:url(/legacy/img/team/main_bt_leftbig1.gif);background-repeat:no-repeat;background-position:0px 10px;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 24px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtn {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
/*Safari用hack*/
#bigbtn:empty {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
#bigbtn #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig1.gif);background-repeat:no-repeat;background-position:100% 0px;padding:9px 35px 15px 0px;color:#FFFFFF;font-size:13px;line-height:41px;}
/*BIG削除ボタン__________________________*/
#bigbtndelete{background-image:url(/legacy/img/team/main_bt_leftbig3.gif);background-repeat:no-repeat;background-position:0px 10px;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 24px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtndelete {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
/*Safari用hack__________________________*/
#bigbtndelete:empty {background-position:0px 0px;padding:10px 0px 15px 24px !important;}
#bigbtndelete #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig3.gif);background-repeat:no-repeat;background-position:100% 0px;padding:10px 35px 15px 0px;color:#FFFFFF;font-size:12px;line-height:41px;}
/*BIGボタンキャンセル*/
#bigbtncancel{background-image:url(/legacy/img/team/main_bt_leftbig2.gif);background-repeat:no-repeat;background-position:0px 10px;line-height:38px;font-size:12px;margin:0px 0px 0px 0px;padding:10px 0px 15px 38px;display:inline;}
/*IE6・7 以外のhack*/
*:lang(ja) #bigbtncancel {background-position:0px 0px;padding:10px 0px 15px 38px !important;}
/*Safari用hack*/
#bigbtncancel:empty {background-position:0px 0px;padding:10px 0px 15px 38px !important;}
#bigbtncancel #rightbtn{display:inline;background-image:url(/legacy/img/team/main_bt_rightbig2.gif);background-repeat:no-repeat;background-position:100% 0px;padding:9px 28px 15px 0px;color:#FFFFFF;font-size:13px;line-height:41px;}

/*エリアページ*/
#mapwrapper {position:relative;width:500px;margin:0 auto;}
ul#map_list {list-style:none;margin:0px;padding:0px;}
ul#map_list li {
	position:absolute;
	border-top:1px solid #F0EEE8;
	border-right:1px solid #CECBC4;
	border-bottom:1px solid #BBBAB9;
	border-left:1px solid #E7E3DA;
	background:url(/legacy/img/portal/main_bt_areabg.gif) left top repeat-x;
}
ul#map_list li a{ display:block;padding:2px;}
#mapImg {border:3px #CCCCCC solid}
/*全国エリア*/
li#map_touhoku {top:158px;left:355px;}
li#map_kantou {top:336px;left:361px;}
li#map_hokuriku {top:280px;left:228px;}
li#map_toukai {top:389px;left:261px;}
li#map_kansai {top:340px;left:171px;}
li#map_cyugoku {top:389px;left:105px;}
li#map_kyusyu {top:397px;left:16px;}
/*北海道・東北エリア*/
li#map_hokkaido {top:96px;left:284px;}
li#map_aomori {top:204px;left:235px;}
li#map_iwate {top:273px;left:274px;}
li#map_miyagi {top:326px;left:258px;}
li#map_akita {top:259px;left:185px;}
li#map_yamagata {top:315px;left:175px;}
li#map_fukusima {top:373px;left:241px;}
/*関東エリア*/
li#map_tokyo {top:252px;left:231px;}
li#map_kanagawa {top:308px;left:211px;}
li#map_ibaraki {top:171px;left:353px;}
li#map_tochigi {top:101px;left:270px;}
li#map_gunma {top:123px;left:154px;}
li#map_saitama {top:202px;left:211px;}
li#map_chiba {top:298px;left:346px;}
li#map_fukusima {top:373px;left:241px;}
/*北陸・甲信越エリア*/
li#map_niigata {top:101px;left:318px;}
li#map_yamanashi {top:320px;left:328px;}
li#map_nagano {top:253px;left:262px;}
li#map_toyama {top:204px;left:197px;}
li#map_ishikawa {top:129px;left:154px;}
li#map_fukui {top:278px;left:81px;}
/*東海エリア*/
li#map_shizuoka {top:240px;left:350px;}
li#map_aichi {top:228px;left:235px;}
li#map_gifu {top:137px;left:230px;}
li#map_mie {top:311px;left:173px;}
/*近畿エリア*/
li#map_siga {top:128px;left:353px;}
li#map_kyoto {top:97px;left:249px;}
li#map_osaka {top:204px;left:226px;}
li#map_hyogo {top:113px;left:152px;}
li#map_nara {top:243px;left:304px;}
li#map_wakayama {top:328px;left:191px;}
/*中国・四国エリア*/
li#map_tottori {top:38px;left:349px;}
li#map_shimane {top:74px;left:184px;}
li#map_okayama {top:109px;left:341px;}
li#map_hiroshima {top:141px;left:236px;}
li#map_yamaguchi {top:181px;left:90px;}
li#map_kagawa {top:181px;left:367px;}
li#map_ehime {top:243px;left:219px;}
li#map_kouchi {top:326px;left:253px;}
li#map_tokushima {top:237px;left:386px;}
/*沖縄・九州エリア*/
li#map_fukuoka {top:66px;left:268px;}
li#map_saga {top:100px;left:187px;}
li#map_nagasaki {top:146px;left:140px;}
li#map_kumamoto {top:197px;left:247px;}
li#map_oita {top:141px;left:348px;}
li#map_miyazaki {top:265px;left:324px;}
li#map_kagoshima {top:319px;left:189px;}
li#map_okinawa {top:337px;left:60px;}

/*メインフッタ*/
#mainfooter{clear:both;height:100px;margin:0pt auto;padding:14px 0px 0px 0px;text-align:center;width:800px;}
/*グランドフッタ*/
#grandfoot{clear:both;width:100%;padding-bottom:15px;}

#menucontainer{float:left;width:437px;height:130px;}
